Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -2406,10 +4620,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0202.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0202.Location = new System.Drawing.Point(760, 179);
+            this.btnOrder0202.Location = new System.Drawing.Point(766, 179);
             this.btnOrder0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0202.Name = "btnOrder0202";
-            this.btnOrder0202.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0202.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0202.TabIndex = 14;
             this.btnOrder0202.UseVisualStyleBackColor = true;
             this.btnOrder0202.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2420,10 +4634,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0302.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0302.Location = new System.Drawing.Point(760, 267);
+            this.btnOrder0302.Location = new System.Drawing.Point(766, 267);
             this.btnOrder0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0302.Name = "btnOrder0302";
-            this.btnOrder0302.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0302.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0302.TabIndex = 15;
             this.btnOrder0302.UseVisualStyleBackColor = true;
             this.btnOrder0302.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2434,10 +4648,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0402.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0402.Location = new System.Drawing.Point(760, 355);
+            this.btnOrder0402.Location = new System.Drawing.Point(766, 355);
             this.btnOrder0402.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0402.Name = "btnOrder0402";
-            this.btnOrder0402.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0402.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0402.TabIndex = 16;
             this.btnOrder0402.UseVisualStyleBackColor = true;
             this.btnOrder0402.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2451,7 +4665,7 @@
             this.btnOrder0500.Location = new System.Drawing.Point(4, 443);
             this.btnOrder0500.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0500.Name = "btnOrder0500";
-            this.btnOrder0500.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0500.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0500.TabIndex = 5;
             this.btnOrder0500.UseVisualStyleBackColor = true;
             this.btnOrder0500.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2462,10 +4676,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0501.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0501.Location = new System.Drawing.Point(382, 443);
+            this.btnOrder0501.Location = new System.Drawing.Point(385, 443);
             this.btnOrder0501.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0501.Name = "btnOrder0501";
-            this.btnOrder0501.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0501.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0501.TabIndex = 11;
             this.btnOrder0501.UseVisualStyleBackColor = true;
             this.btnOrder0501.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2476,10 +4690,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0502.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0502.Location = new System.Drawing.Point(760, 443);
+            this.btnOrder0502.Location = new System.Drawing.Point(766, 443);
             this.btnOrder0502.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0502.Name = "btnOrder0502";
-            this.btnOrder0502.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0502.Size = new System.Drawing.Size(320, 38);
             this.btnOrder0502.TabIndex = 17;
             this.btnOrder0502.UseVisualStyleBackColor = true;
             this.btnOrder0502.Click += new System.EventHandler(this.btnOrder_Click);
@@ -2490,7 +4704,7 @@
             this.label1.AutoSize = true;
             this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label1.ForeColor = System.Drawing.Color.Blue;
-            this.label1.Location = new System.Drawing.Point(136, 44);
+            this.label1.Location = new System.Drawing.Point(137, 44);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(52, 44);
             this.label1.TabIndex = 10;
@@ -2503,7 +4717,7 @@
             this.lblArrpw1_04.AutoSize = true;
             this.lblArrpw1_04.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblArrpw1_04.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
-            this.lblArrpw1_04.Location = new System.Drawing.Point(327, 180);
+            this.lblArrpw1_04.Location = new System.Drawing.Point(330, 180);
             this.lblArrpw1_04.Name = "lblArrpw1_04";
             this.lblArrpw1_04.Size = new System.Drawing.Size(48, 35);
             this.lblArrpw1_04.TabIndex = 10;
@@ -2516,7 +4730,7 @@
             this.label2.AutoSize = true;
             this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label2.ForeColor = System.Drawing.Color.Blue;
-            this.label2.Location = new System.Drawing.Point(136, 132);
+            this.label2.Location = new System.Drawing.Point(137, 132);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(52, 44);
             this.label2.TabIndex = 10;
@@ -2529,7 +4743,7 @@
             this.lblArrpw1_02.AutoSize = true;
             this.lblArrpw1_02.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblArrpw1_02.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
-            this.lblArrpw1_02.Location = new System.Drawing.Point(327, 92);
+            this.lblArrpw1_02.Location = new System.Drawing.Point(330, 92);
             this.lblArrpw1_02.Name = "lblArrpw1_02";
             this.lblArrpw1_02.Size = new System.Drawing.Size(48, 35);
             this.lblArrpw1_02.TabIndex = 10;
@@ -2542,7 +4756,7 @@
             this.label3.AutoSize = true;
             this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 26.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(192)))), ((int)(((byte)(0)))));
-            this.label3.Location = new System.Drawing.Point(705, 92);
+            this.label3.Location = new System.Drawing.Point(711, 92);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(48, 35);
             this.label3.TabIndex = 10;
@@ -2549,18 +4763,18 @@
             this.label3.Text = "→";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage15
+            // tabPage16
             // 
-            this.tabPage15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.tabPage15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.tabPage15.Controls.Add(this.pnlConstruction);
-            this.tabPage15.Location = new System.Drawing.Point(4, 30);
-            this.tabPage15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage15.Name = "tabPage15";
-            this.tabPage15.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage15.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage15.TabIndex = 2;
-            this.tabPage15.Text = "施工管理";
+            this.tabPage16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
+            this.tabPage16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.tabPage16.Controls.Add(this.pnlConstruction);
+            this.tabPage16.Location = new System.Drawing.Point(4, 56);
+            this.tabPage16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage16.Name = "tabPage16";
+            this.tabPage16.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage16.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage16.TabIndex = 2;
+            this.tabPage16.Text = "施工管理";
             // 
             // pnlConstruction
             // 
@@ -2571,7 +4785,7 @@
             this.pnlConstruction.Controls.Add(this.tblLayoutConstruction);
             this.pnlConstruction.Location = new System.Drawing.Point(4, 16);
             this.pnlConstruction.Name = "pnlConstruction";
-            this.pnlConstruction.Size = new System.Drawing.Size(1180, 500);
+            this.pnlConstruction.Size = new System.Drawing.Size(1190, 470);
             this.pnlConstruction.TabIndex = 15;
             // 
             // tblLayoutConstruction
@@ -2590,10 +4804,10 @@
             this.tblLayoutConstruction.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
             this.tblLayoutConstruction.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.5F));
             this.tblLayoutConstruction.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 17F));
-            this.tblLayoutConstruction.Controls.Add(this.label43, 0, 7);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrLine01, 0, 7);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0000, 1, 1);
-            this.tblLayoutConstruction.Controls.Add(this.label5, 1, 0);
-            this.tblLayoutConstruction.Controls.Add(this.label7, 0, 1);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrTitle01, 1, 0);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr00, 0, 1);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0001, 3, 1);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0002, 5, 1);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0003, 7, 1);
@@ -2600,36 +4814,36 @@
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0004, 9, 1);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0100, 1, 3);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0101, 3, 3);
-            this.tblLayoutConstruction.Controls.Add(this.label8, 0, 3);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr01, 0, 3);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0102, 5, 3);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0103, 7, 3);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0104, 9, 3);
-            this.tblLayoutConstruction.Controls.Add(this.label16, 0, 5);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr02, 0, 5);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0200, 1, 5);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0201, 3, 5);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0202, 5, 5);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0203, 7, 5);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0204, 9, 5);
-            this.tblLayoutConstruction.Controls.Add(this.label44, 0, 9);
-            this.tblLayoutConstruction.Controls.Add(this.label45, 1, 8);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr03, 0, 9);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrTitle02, 1, 8);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0300, 1, 9);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0301, 3, 9);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0302, 5, 9);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0303, 7, 9);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0304, 9, 9);
-            this.tblLayoutConstruction.Controls.Add(this.label46, 0, 11);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr04, 0, 11);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0400, 1, 11);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0401, 3, 11);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0402, 5, 11);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0403, 7, 11);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0404, 9, 11);
-            this.tblLayoutConstruction.Controls.Add(this.label47, 0, 13);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr05, 0, 13);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0500, 1, 13);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0501, 3, 13);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0502, 5, 13);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0503, 7, 13);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0504, 9, 13);
-            this.tblLayoutConstruction.Controls.Add(this.label50, 0, 15);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr06, 0, 15);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0600, 1, 15);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0601, 3, 15);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0602, 5, 15);
@@ -2640,20 +4854,20 @@
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0702, 5, 17);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0703, 7, 17);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0704, 9, 17);
-            this.tblLayoutConstruction.Controls.Add(this.label51, 0, 19);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr08, 0, 19);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0800, 1, 19);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0801, 3, 19);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0802, 5, 19);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0803, 7, 19);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0804, 9, 19);
-            this.tblLayoutConstruction.Controls.Add(this.label48, 6, 16);
-            this.tblLayoutConstruction.Controls.Add(this.label49, 6, 14);
-            this.tblLayoutConstruction.Controls.Add(this.label42, 6, 6);
-            this.tblLayoutConstruction.Controls.Add(this.label32, 6, 4);
-            this.tblLayoutConstruction.Controls.Add(this.label52, 6, 20);
-            this.tblLayoutConstruction.Controls.Add(this.label53, 0, 21);
-            this.tblLayoutConstruction.Controls.Add(this.label54, 1, 22);
-            this.tblLayoutConstruction.Controls.Add(this.label55, 0, 23);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr0602, 6, 16);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr0502, 6, 14);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr0202, 6, 6);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr0102, 6, 4);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr0802, 6, 20);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrLine02, 0, 21);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrTitle03, 1, 22);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr09, 0, 23);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0900, 1, 23);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0901, 3, 23);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction0902, 5, 23);
@@ -2664,26 +4878,26 @@
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1002, 5, 25);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1003, 7, 25);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1004, 9, 25);
-            this.tblLayoutConstruction.Controls.Add(this.label56, 0, 27);
-            this.tblLayoutConstruction.Controls.Add(this.label57, 1, 28);
-            this.tblLayoutConstruction.Controls.Add(this.label58, 0, 29);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrLine03, 0, 27);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrTitle04, 1, 28);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr11, 0, 29);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1100, 1, 29);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1101, 3, 29);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1102, 5, 29);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1103, 7, 29);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1104, 9, 29);
-            this.tblLayoutConstruction.Controls.Add(this.label60, 1, 30);
-            this.tblLayoutConstruction.Controls.Add(this.label61, 3, 30);
-            this.tblLayoutConstruction.Controls.Add(this.label62, 0, 31);
-            this.tblLayoutConstruction.Controls.Add(this.label63, 1, 32);
-            this.tblLayoutConstruction.Controls.Add(this.label64, 0, 33);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr1102, 1, 30);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr1103, 3, 30);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrLine04, 0, 31);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstrTitle05, 1, 32);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr12, 0, 33);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1200, 1, 33);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1201, 3, 33);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1202, 5, 33);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1203, 7, 33);
             this.tblLayoutConstruction.Controls.Add(this.btnConstruction1204, 9, 33);
-            this.tblLayoutConstruction.Controls.Add(this.label78, 0, 25);
-            this.tblLayoutConstruction.Location = new System.Drawing.Point(1, 1);
+            this.tblLayoutConstruction.Controls.Add(this.lblConstr10, 0, 25);
+            this.tblLayoutConstruction.Location = new System.Drawing.Point(6, 1);
             this.tblLayoutConstruction.Name = "tblLayoutConstruction";
             this.tblLayoutConstruction.RowCount = 34;
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
@@ -2725,15 +4939,15 @@
             this.tblLayoutConstruction.Size = new System.Drawing.Size(1160, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
-            // label43
+            // lblConstrLine01
             // 
-            this.label43.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
-            this.label43.BackColor = System.Drawing.Color.Black;
-            this.tblLayoutConstruction.SetColumnSpan(this.label43, 10);
-            this.label43.Location = new System.Drawing.Point(3, 267);
-            this.label43.Name = "label43";
-            this.label43.Size = new System.Drawing.Size(1154, 6);
-            this.label43.TabIndex = 15;
+            this.lblConstrLine01.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
+            this.lblConstrLine01.BackColor = System.Drawing.Color.Black;
+            this.tblLayoutConstruction.SetColumnSpan(this.lblConstrLine01, 10);
+            this.lblConstrLine01.Location = new System.Drawing.Point(3, 267);
+            this.lblConstrLine01.Name = "lblConstrLine01";
+            this.lblConstrLine01.Size = new System.Drawing.Size(1154, 6);
+            this.lblConstrLine01.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
@@ -2747,33 +4961,33 @@
             this.btnConstruction0000.UseVisualStyleBackColor = true;
             this.btnConstruction0000.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label5
+            // lblConstrTitle01
             // 
-            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstrTitle01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label5.AutoSize = true;
-            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(107, 0);
-            this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(191, 36);
-            this.label5.TabIndex = 15;
-            this.label5.Text = "日次（施工）管理";
-            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstrTitle01.AutoSize = true;
+            this.lblConstrTitle01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstrTitle01.Location = new System.Drawing.Point(107, 0);
+            this.lblConstrTitle01.Name = "lblConstrTitle01";
+            this.lblConstrTitle01.Size = new System.Drawing.Size(191, 36);
+            this.lblConstrTitle01.TabIndex = 15;
+            this.lblConstrTitle01.Text = "日次（施工）管理";
+            this.lblConstrTitle01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // label7
+            // lblConstr00
             // 
-            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr00.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label7.AutoSize = true;
-            this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label7.Location = new System.Drawing.Point(3, 36);
-            this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(98, 36);
-            this.label7.TabIndex = 15;
-            this.label7.Text = "毎日";
-            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr00.AutoSize = true;
+            this.lblConstr00.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr00.Location = new System.Drawing.Point(3, 36);
+            this.lblConstr00.Name = "lblConstr00";
+            this.lblConstr00.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr00.TabIndex = 15;
+            this.lblConstr00.Text = "毎日";
+            this.lblConstr00.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0001
             // 
@@ -2847,19 +5061,19 @@
             this.btnConstruction0101.UseVisualStyleBackColor = true;
             this.btnConstruction0101.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label8
+            // lblConstr01
             // 
-            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr01.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label8.AutoSize = true;
-            this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label8.Location = new System.Drawing.Point(3, 108);
-            this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(98, 36);
-            this.label8.TabIndex = 15;
-            this.label8.Text = "毎日";
-            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr01.AutoSize = true;
+            this.lblConstr01.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr01.Location = new System.Drawing.Point(3, 108);
+            this.lblConstr01.Name = "lblConstr01";
+            this.lblConstr01.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr01.TabIndex = 15;
+            this.lblConstr01.Text = "毎日";
+            this.lblConstr01.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0102
             // 
@@ -2894,19 +5108,19 @@
             this.btnConstruction0104.UseVisualStyleBackColor = true;
             this.btnConstruction0104.Click += new System.EventHandler(this.btnConstruction_Click);
             // 
-            // label16
+            // lblConstr02
             // 
-            this.label16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            this.lblConstr02.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.label16.AutoSize = true;
-            this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label16.Location = new System.Drawing.Point(3, 180);
-            this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(98, 36);
-            this.label16.TabIndex = 15;
-            this.label16.Text = "毎回";
-            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.lblConstr02.AutoSize = true;
+            this.lblConstr02.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblConstr02.Location = new System.Drawing.Point(3, 180);
+            this.lblConstr02.Name = "lblConstr02";
+            this.lblConstr02.Size = new System.Drawing.Size(98, 36);
+            this.lblConstr02.TabIndex = 15;
+            this.lblConstr02.Text = "毎回";
+            this.lblConstr02.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // btnConstruction0200
             // 
